* {
  box-sizing: border-box;
}

body {
  background: linear-gradient(to bottom, rgb(122, 14, 14),black);
  margin: 0;
}

h1 {
  text-align: center;
  margin-bottom: 30px;
}

h3 {
  margin: 0;
}

.main-content {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 30px 80px;
}

.movies {
  max-width: 40%;
  padding: 0 20px;
  color: white;
}

.movie {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 12px;
  padding: 16px;
}

.movie img {
  width: 160px;
  height: 220px;
  object-fit: cover;
  border-radius: 8px;
}

.movie-info {
    display: flex;
    flex-direction: column;
    color: white;
}

.movie-info h3 {
  color: white;
  font-size: 30px;
}